» Ubuntu » パッケージ

Error

two or more packages specified (wu-ftpd oneiric)